.pastor-page .tm-block-main article .image-left .fa {
	font-family: FontAwesome;
	color: #fff;
	font-size: 26px;
	margin: 0 6px;
}
.pastor-page .tm-block-main article .image-left {
	font-weight: 300;
	font-size: 29px;
	padding-bottom: 0;
}
.pastor-page .tm-block-main article .image-left strong {
	font-size: 38px;
}
.pastor-page .tm-block-main article .image-left img {
	margin-bottom: 20px;
}
.pastor-page .tm-block-main article .image-left span {
	text-transform: none;
	color: #fff;
	font-size: 24px;
	background: #3d0d42;
    width: 100%;
    display: block;
    padding: 6px;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
        display: -ms-flex;
    -ms-align-items: center;
    -ms-justify-content: center;
        display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
.pastor-page .tm-block-main article .image-left .fa-facebook-square {
	margin-left: 30px;
}
.tm-block-main article li {
	line-height: 1.2;
}
.formResponsive .formHorizontal .formControlLabel {
	line-height: 1.1;
}

.home #tm-bottom-d .close-btn9{

}

.home .tm-bottom-d .uk-width-medium-1-4{
    width:auto!important;
}
.formResponsive #rsform_31_page_0.formHorizontal .formControlLabel{
    display:none;
}
#rsform_31_page_0{
    width: 50%;
    margin: 0 auto;
}
.formResponsive #rsform_31_page_0 input[type="text"],.formResponsive .formHorizontal textarea{
    font-size:21px;
    padding:15px;
    width:100%;
}
.formResponsive button[type="submit"]{
    font-size:21px;
    padding:15px 30px;
}
.formResponsive #rsform_31_page_0.formHorizontal .rsform-block{
    margin-bottom:0;
}
.formResponsive #rsform_31_page_0.formHorizontal .formControls{
    margin-left:0;
}
#tm-bottom-d .uk-container {
  max-width: 100%;
}
#tm-bottom-d .tm-bottom-d{
  margin: 0 auto;
    flex-flow: row;
    justify-content: center;
}
.home #tm-bottom-d .tm-bottom-d > div:first-child{
  display:none;
}
@media only screen and (max-width: 1299px)  {
	.pastor-page .tm-block-main article .image-left, .pastor-page .tm-block-main article .image-left span {
		font-size: 20px;
	}
	.pastor-page .tm-block-main article .image-left strong {
		font-size: 32px;
	}
}
@media only screen and (max-width: 959px)  {
	.pastor-page .tm-block-main article .image-left {
		margin: 0 auto;
		max-width: 500px;
	}
	.pastor-page .tm-block-main article .image-left img {
		margin-bottom: 0;
	}
	.home #tm-bottom-d .close-btn9 {
        width: 100%!important;
        text-align: center;
    }
    .home .tm-bottom-d .uk-width-medium-1-4 {
        width: 100%!important;
        margin: 20px auto;
        text-align: center;
    }
}

@media only screen and (max-width: 767px)  {

}
@media only screen and (max-width: 499px)  {
	.pastor-page .tm-block-main article .image-left span {
		display: block;
	}
	.pastor-page .tm-block-main article .image-left .fa {
 		margin: 8px;
 		display: block;
 	}
 	.pastor-page .tm-block-main article .image-left strong {
 		display: block;
 	}
}
@media (min-width: 1500px) and (max-width: 1920px)  {
.home #tm-bottom-d .tm-bottom-d > div:last-child {
    margin-top: 0 !important;
    margin-left: 0;
  }

.home a.popup-close9.close-btn9 {
    width: 32% !important;
    text-align: right !important;
    margin-top: 33px;
}
}

@media (min-width: 1200px) and (max-width: 1499px)  {
.home #tm-bottom-d .tm-bottom-d > div:last-child {
    margin-top: 0 !important;
    margin-left: 0;
  }
.home a.popup-close9.close-btn9 {
    width: 32% !important;
    text-align: right !important;
    margin-top: 33px;
}
}